Subject: Ticket Assigned - Urgent-Your Click & Collect order is confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Jun 2022 16:21:11 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Urgent-Your Click & Collect order is confirmed!  Dear Rep,
Kindly note that when I made my purchase there was a statement that I will be able to pick up my order June 1. However, after I made the purchase and paid in full, I received a text message that I will be notify to pick up my order. Kindly note that I made the order knowing I will get it on the same day. I am traveling tomorrow morning and I need my order to be picked up today.
I appreciate your quick response and action.
Regards,
Maha Al-Hendawi, PhD.

From: support=[email-masked] <support=[email-masked]> On Behalf Of Centrepoint
Sent: Wednesday, June 1, 2022 4:05 AM
To: Maha khalil alhendawi <[email-masked]>
Subject:  Your Click & Collect order is confirmed!

Your order number is 4672439040

[Centre Point logo]<https://www.centrepointstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_QA_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_QA_en>
[android icon]<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_QA_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_QA_en>
Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_QA_en>

Babyshop<https://www.babyshopstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_QA_en> Lifestyle<https://www.lifestyleshops.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_QA_en> Splash<https://www.splashfashions.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_QA_en> Shoe Mart<https://www.shoemartstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_QA_en> Offers<https://www.centrepointstores.com/qa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_QA_en> Clearance<https://www.centrepointstores.com/qa/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_QA_en>

Your order has been successfully placed.

Hi Maha khalil alhendawi , thanks for shopping with us.
For your reference, your order number is 4672439040

Here's what happens next:
1

You'll receive an email and a text message when your order is ready to be collected.
2

At your selected collection point, show us either the order confirmation email or SMS, along with your Qatar ID, passport or driving license.
[https://i1.lmsin.net/website_images/thankyou/gift.png]

Get a special discount on your next in-store purchase!

All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away.

Pickup from:
[https://i1.lmsin.net/website_images/ae/icons/location-icon.png]
Centrepoint, Dar Al Salam Mall, Abu Hamour
Address :

Dar Al Salam Mall, Abu Hamour, First Floor, Abu Hamour, Doha, Qatar
Phone Number: 974-55708954

Working hours :

Saturday - Thursday(10AM-10PM), Friday(2PM-11PM)
[https://i1.lmsin.net/website_images/ae/static-pages/returns/ic-directions.png]Get Directions<https://www.google.com/maps/dir/Current+Location/Dar%20Al%20Salam%20Mall,%20Abu%20Hamour,%20First%20Floor,%20Doha,%20Wadi%20Bu%20Ejthaya,%20Abu%20Hamour,%20Qatarutm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_QA_en>
Payment Method:

[visa]

xxxx xxxx xxxx 0030
Maha k alhendawi

Order Details

Item

Description

Total Price
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/6036773-HQ126067-SP22090222_01-150.jpg]<https://www.centrepointstores.com/qa/en/p/164180616?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_QA_en>
SPLASH
Sustainable Solid Shirt Dress with Waist Tie-Up and Pockets
Color: Green
Size: 10
Quantity: 1
QAR 60
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/6036742-HQ125838-SP22290122_01-150.jpg]<https://www.centrepointstores.com/qa/en/p/164147974?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_QA_en>
SPLASH
Sustainable Printed Midi Dress with Tie-Up Belt and Pockets
Color: Black
Size: 10
Quantity: 1
QAR 119
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/5533151-CHAINDRSSS22-SPSS22271221_01-150.jpg]<https://www.centrepointstores.com/qa/en/p/163945529?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_QA_en>
SPLASH
Printed Longline Top with Button Closure and Long Sleeves
Color: Blue
Size: 10
Quantity: 1
QAR 74
Subtotal:
QAR 253
Savings:
- QAR 134
Total
QAR 253
[shukran]

Want to earn Shukran rewards?

All you need to do is sign up for Shukran, our award-winning loyalty programme now. If you already have a Shukran account, simply link it to your shopping account to earn Shukrans.
[https://i1.lmsin.net/website_images/ae/icons/Shukran-Outline-Gold.svg]Your order could earn you 61 Shukrans.
Become a Shukran Member<https://www.centrepointstores.com/qa/en/register?code=fUoWyrrVd7VljmDoIc5Th2TyUI%2FNlfenxWLwBnAHtEsK51znHymqCe60tZrYQHS%2FRHa0YIUri4eJb3YYp%2FWyiqMp%2FDsm3nLu%2F5oaWMm2e9ujRBFsuVHxG3VGj7AUIFWalK4ah4QBsvKQ9ozntwMLFA%3D%3D>
[shukran]<https://www.centrepointstores.com/qa/en/c/giftcard?utm_source=hybris&utm_medium=email_invoice&utm_campaign=cnc_order_confirmation_QA_en>

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.
[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-MYCP (800-6927).
7 days a week, 24 hours a day

© 2022 Retail World Limited

Privacy Policy<https://www.centrepointstores.com/qa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_QA_en>  | Terms & Conditions<https://www.centrepointstores.com/qa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_QA_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4433748